/*
 Theme Name:   Customizr-Modelmugging
 Theme URI:    http://reframe.modelmugging.com/customizr-modelmugging
 Template:     customizr
 Text Domain:  customizr-modelmugging
*/

@import url("../customizr/inc/assets/css/blue.css");

/* =Theme customization starts here
-------------------------------------------------------------- */



/* REDUCE HOME PAGE VERTICALLY / STYLE PAGES
____________________________________________________________*/

#main-wrapper { /* circles on homepage */
margin-bottom: 20px; /*background-color:pink; */ margin-top: -15px; /* affects margin on inside pages */
}

.tc-sidebar {margin-top:20px; /* background-color:yellow;*/
}

.breadcrumbs { text-transform:uppercase; font-size:12px; margin-top:20px;
}


.dropdown-menu {background-color:#e8f4f8; filter:alpha(opacity=95); /* pale blue */
	opacity:0.95;
	-moz-opacity:0.95;
}


/* DROPDOWN MENUS
_________________________________________________________*/

.dropdown-menu > li > a:hover {
background-color:#fff; filter:alpha(opacity=95);
	opacity:0.95;
	-moz-opacity:0.95;
}


.dropdown-menu > li.current-menu-item > a, .dropdown-menu > li.current-menu-ancestor > a {
/* background-color: #f2f2f2; */ background-color: #fff;
}

/* PAGE LAYOUT
__________________________________________________________*/

.entry-header { margin-top:28px;
}


.featurette-divider {
margin: 0px;  margin-bottom:15px; margin-top:25px;
}


hr {
margin: 20px 0; background-color:none;
border: 0; 
border-top: 1px solid #b8d1da; 
/*border-bottom: 1px solid white; */ 
}


.widget-title {font-size:18px; line-height:24px;font-weight:normal;
}

.entry-content h2 {font-size:18px; line-height:24px; font-weight:normal;
}

/* WIDTH OF PAGE CONTENT 
_________________________________________________________*/

.article-container {
}



/* LEFT WIDGET
__________________________________________________________*/

#left.widget-area {
padding-right: 5px;
/* border-right: 1px solid #1d98c2; */  border-right: 1px solid #aad0ef;
position: relative;
}

#main-wrapper .widget li a {
/* text-shadow: 0 1px 0 white; */ font-size:14px;
}


/* RIGHT WIDGET
__________________________________________________________*/


#right.widget-area {
padding-left: 16px;
/* border-left: 1px solid #1d98c2; */  border-left: 1px solid #aad0ef;
position: relative; 
}

/*.widgetP {font-size:14px;  font-family:"Times New Roman", Times, serif; color:#333333; text-indent:15px;
}*/

/* LISTS
__________________________________________________________ */

ul, ol {
padding: 0;
/* margin: 0 0 10px 25px; */
margin: 0 0 15px 8px;
}


/* TOP NAV
__________________________________________________________*/

.navbar .nav > li > a {
padding: 5px 20px 5px 20px;
font-size: 14px;
}

.navbar .nav > li > a:first-letter {
font-size: 14px;
}


.dropdown-menu > li > a {
font-size:14px;
}



/* BODY COPY
__________________________________________________________*/

body {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
font-size: .9em;
line-height: 1.4em;
color: #333333;
}


.entry-content p, li {
margin: 0 0 10px; font-size: 1em; line-height:1.5em; margin-bottom:6px; 
}


.entry-content p, li {
margin: 0 0 10px; 
}

#content p, li {
margin: 0 0 10px; font-size: 1em; line-height:1.2em; margin-bottom:0px; /* background-color:orange; */ padding-bottom:10px;
}


#content { 
margin: 0 0 10px 20px; font-size: font-size: 1em; line-height:1.5em; margin-bottom:6px; 
}


/*.entry-content { margin-top:15px; width:95%; font-family:"Times New Roman", Times, serif; color:#333333;
}*/

/* SPACE BETWEEN PARAGRAPHS ON THE CONTENT PAGES */
#content .entry-content p  { margin-bottom:12px; line-height:1.5em;/*background-color:yellow;*/
}


#main-wrapper .widget li {
line-height: 20px;
}

a {
color: #0000FF;
text-decoration: none;
}

/* IMAGES
__________________________________________________________*/


img {border: 1px solid #bcbcbc; margin:8px; margin-bottom: 0px; /* background-color:pink;*/
}


.carousel img { border:none;
}

.site-logo img { border:none;
}

.wp-caption-text {text-align:center;padding-left:8px; padding-right:8px; font-size:.9em; line-height:1.2em; margin-top:0px; padding-top:0px;
}

/* MISC
__________________________________________________________*/


.blue {color:#1f97c2;
}

.blue-24 {font-size:34px;
}

.marketing {
  margin-top: 40px;
}

footer#footer p, footer#footer a {
  font-size: 14px;
}

/* SLIDER
___________________________________________________________*/

#customizr-slider.carousel .item {
height:         240px;
min-height:   240px;
line-height:    240px;
}


.carousel-caption {
position:   relative;
top:       15px;      /* 0px is top of element */
left:      -3%;       /* 0% is left of element */
background: rgba(0,0,0,0);
}



/* FIX CIRCLES
___________________________________________________________*/
.round-div { top:-60px;
}


/* LIST INDENT 
___________________________________________________________ */

#content ol li {
/* background-color: red; */
margin-left:25px;
}

#content ul li {
/* background-color: blue; */
margin-left:12px;
}




/* REMOVE MOVING ARROW ON LEFT SIDEBAR MENUS MENU WIDGET
___________________________________________________________ */

.widget.widget_nav_menu li:before   {
/* content: '\203A'; */content: '';
position: relative;
left: -10px;
color: #0088cc;
-webkit-transition: left 0.2s;
-moz-transition: left 0.2s;
-ms-transition: left 0.2s;
-o-transition: left 0.2s;
transition: left 0.2s;
/* background-color:pink; */
}


/* COLOR HORZ BORDERS
___________________________________________________________ */

#main-wrapper .widget li {
/* line-height: 25px; */
border-bottom: 1px solid #dcecf9;
position: relative;
padding-top: 8PX;
}




/* PAGE CATEGORY LINKS ON HOME PAGE 
___________________________________________________________ */


.rpwe-clearfix {padding-left:12px; 
}


.rpwe-title a {
text-decoration: none;font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; color: #333333;color: #0000FF; 
}


.rpwe-title a:hover {color: #0000FF;color: #333333;
text-decoration: none;font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
}



/* GET RID OF ICON BEFORE WIDGET TITLE 
___________________________________________________________ */

.widget_recent_entries h3:before {
font-family: 'entypo';
top: 2px;
font-size: 0em; margin-left:-6px;
content: "\1F4E3"; color:red; visibility:hidden;
}

.widget_nav_menu h3:before {
content: "\f419";
top: 4px;
font-size: 1em;
padding-right: 10px;
display:none;
}


/* HIDE ALL! "BEFORE" ICONS 
___________________________________________________________ */


.widget.widget_archive li:before, .widget.widget_categories li:before, .widget.widget_calendar li:before, .widget.widget_pages li:before, .widget.widget_links li:before, .widget.widget_meta li:before, .widget.widget_recent_entries li:before, .widget.widget_recent_comments li:before, .widget.widget_nav_menu li:before, .widget.widget_rss li:before {
content: '\203A';
position: relative;
left: -10px; left: 0px;
color: #0088cc;
visibility:hidden;
}

.chrome article.page .format-icon:before, .safari article.page .format-icon:before {
font-family: genericons;
content: "\f443";
font-size: 1.8em;
line-height: 0;
position: relative;
top: 20px;
display: none;
}

article.page .format-icon:before {
    content: "📄";
    line-height: 0px;
    position: relative;
    top: 14px;
    font-size: 3em;
    display: none;
}

/* REMOVE FIRST LINE TEXT INDENT ON WIDGET
___________________________________________________________ */

.widget_recent_entries li a {
  border-bottom: 1px solid #eeeeee;
  position: relative;  text-indent:0px;  margin-left:-10px; 
}

/* TOP THREE HEADER TAGS TAGLINE BLUE
___________________________________________________________ */

h1, h2, h3 {/* color: #0088cc; */
)

/* HOME PAGE WIDGET TITLES
___________________________________________________________ */

.widget-front h2 {
    font-size: 28px;
    line-height: 28px;
    background-color: purple;
    color:#08C;     font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;  background-color:pink;
}


